DSC_0044cr.jpg=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
DSC_0029.JPG=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
DSC_0045crB.jpg=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
DSC_0054.JPG=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
DSC_0068.JPG=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
296.jpg=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
DSC_0062.JPG=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
DSC_0045.JPG=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
DSC_0075.JPG=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
2910.jpg=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
DSC_0053.JPG=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
DSC_0047.JPG=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
DSC_0029cr.jpg=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
DSC_0039.JPG=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
DSC_0040.JPG=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
DSC_0069.JPG=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
DSC_0021cr.jpg=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
DSC_0044.JPG=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
DSC_0031.JPG=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
297.jpg=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
DSC_0070.JPG=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
2913.jpg=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
DSC_0031cr.jpg=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
DSC_0065.JPG=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
DSC_0045cr.jpg=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
DSC_0030.JPG=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
298.jpg=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
DSC_0030cr.jpg=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
DSC_0057.JPG=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
DSC_0056.JPG=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
2912.jpg=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
DSC_0051.JPG=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
DSC_0036.JPG=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
20170429_112708.jpg=Wilcannia - Red-Tailed Black Cockatoo information panel near the Court House
DSC_0021.JPG=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
DSC_0049.JPG=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
299.jpg=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
S729Pan03.JPG=Wilcannia - Court House (1880) where we spent considerable time enjoying the antics of a large flock of Red-Tailed Black Cockatoos
DSC_0064.JPG=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
2916.jpg=Wilcannia - Red-Tailed Black Cockatoo
DSC_0063.JPG=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
DSC_0050.JPG=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
DSC_0033.JPG=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
DSC_0076.JPG=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
2911.jpg=Wilcannia - Red-Tailed Black Cockatoos near the Court House.
